% main paper

@misc{haller2020primaldual,
      title={A Primal-Dual Solver for Large-Scale Tracking-by-Assignment},
      author={Stefan Haller and Mangal Prakash and Lisa Hutschenreiter and Tobias Pietzsch and Carsten Rother and Florian Jug and Paul Swoboda and Bogdan Savchynskyy},
      year={2020},
      eprint={2004.06375},
      archivePrefix={arXiv},
      primaryClass={cs.CV}
}

% SOTA

@misc{GurobiWeb,
  author = {LLC Gurobi},
  title = {Gurobi optimizer reference manual},
  year = 2018,
  url = {http://www.gurobi.com},
  urldate = {2021-04-26}
}

% std way

@incollection{jug2014optimal,
  author={Jug, Florian and Pietzsch, Tobias and Kainm{\"u}ller, Dagmar and Funke, Jan and Kaiser, Matthias and van Nimwegen, Erik and Rother, Carsten and Myers, Gene},
  title={Optimal joint segmentation and tracking of {Escherichia} coli in the mother machine},
  booktitle={Bayesian and Graphical Models for Biomedical Imaging},
  year={2014},
  publisher={Springer}
}

@inproceedings{jug2014tracking,
  author={Jug, Florian and Pietzsch, Tobias and Kainm{\"u}ller, Dagmar and Myers, Gene},
  title={Tracking by assignment facilitates data curation},
  booktitle={International Conference on Medical Image Computing and Computer-Assisted Intervention, IMIC Workshop},
  year={2014}
}

@inproceedings{kausler2012discrete,
  author={Kausler, Bernhard X. and Schiegg, Martin and Andres, Bjoern and Lindner, Martin and Koethe, Ullrich and Leitte, Heike and Wittbrodt, Jochen and Hufnagel, Lars and Hamprecht, Fred A.},
  title={A discrete chain graph model for 3d+ t cell tracking with high misdetection robustness},
  booktitle={European Conference on Computer Vision},
  year={2012},
  publisher={Springer}
}

@inproceedings{lou2011deltr,
  author={Lou, Xinghua and Kaster, Frederik O. and Lindner, Martin S. and Kausler, Bernhard X. and K{\"o}the, Ullrich and H{\"o}ckendorf, Burkhard and Wittbrodt, Jochen and J{\"a}nicke, Heike and Hamprecht, Fred A.},
  title={Deltr: Digital embryo lineage tree reconstructor},
  booktitle={IEEE International Symposium on Biomedical Imaging},
  year={2011}
}

@inproceedings{schiegg2013conservation,
  author={Schiegg, Martin and Hanslovsky, Philipp and Kausler, Bernhard X. and Hufnagel, Lars and Hamprecht, Fred A.},
  title={Conservation tracking},
  booktitle={IEEE International Conference on Computer Vision},
  year={2013}
}

@article{schiegg2014graphical,
  author={Schiegg, Martin and Hanslovsky, Philipp and Haubold, Carsten and K{\"o}the, Ullrich and Hufnagel, Lars and Hamprecht, Fred A.},
  title={Graphical model for joint segmentation and tracking of multiple dividing cells},
  journal={Bioinformatics},
  volume={31},
  number={6},
  year={2014},
  publisher={Oxford University Press}
}

% PhD thesis at UniHeidelberg on "Tracking-by-Assignment"

@phdthesis{kausler_13_tracking,
	title = {Tracking-by-Assignment as a Probabilistic Graphical Model with Applications in Developmental Biology},
	year = {2013},
	publisher = {University of Heidelberg},
	author = {Bernhard X. Kausler}
}

% langrangian decomposition

@article{guignard2003lagrangean,
  author={Guignard, Monique},
  title={Lagrangean relaxation},
  journal={Top},
  volume={11},
  number={2},
  year={2003},
  publisher={Springer}
}

@article{guignard1987lagrangeana,
  author={Guignard, Monique and Kim, Siwhan},
  title={Lagrangean decomposition: A model yielding stronger Lagrangean bounds},
  journal={Mathematical programming},
  volume={39},
  number={2},
  year={1987},
  publisher={Springer}
}

@article{guignard1987lagrangeanb,
  author={Guignard, Monique and Kim, Siwhan},
  title={Lagrangean decomposition for integer programming: theory and applications},
  journal={RAIRO-Operations Research},
  volume={21},
  number={4},
  year={1987},
  publisher={EDP Sciences}
}

@article{a_new_Lagrangean_relaxation,
  title = {Computational results from a new Lagrangean relaxation algorithm for the capacitated plant location problem},
  author = {Barcelo, Jaime and Fernandez, Elena and Jörnsten, Kurt},
  year = {1991},
  journal = {European Journal of Operational Research},
  volume = {53},
  number = {1},
  pages = {38-45},
  url = {https://EconPapers.repec.org/RePEc:eee:ejores:v:53:y:1991:i:1:p:38-45}
}

@incollection{sontag2011introduction,
  author={Sontag, David and Globerson, Amir and Jaakkola, Tommi},
  title={Introduction to dual composition for inference},
  booktitle={Optimization for Machine Learning},
  year={2011},
  publisher={MIT Press}
}

% BCA polytope

@article{kolmogorov2006convergent,
  author={Kolmogorov, Vladimir},
  title={Convergent tree-reweighted message passing for energy minimization},
  journal={IEEE Transactions on Pattern Analysis and Machine Intelligence},
  volume={28},
  number={10},
  year={2006}
}

@article{kolmogorov2015new,
  author={Kolmogorov, Vladimir},
  title={A new look at reweighted message passing},
  journal={IEEE Transactions on Pattern Analysis and Machine Intelligence},
  volume={37},
  number={5},
  year={2015}
}

@article{savchynskyy2019discrete,
  title={Discrete Graphical Models — An Optimization Perspective},
  author={Savchynskyy, Bogdan},
  journal={Foundations and Trends in Computer Graphics and Vision},
  volume={11},
  number={3-4},
  year={2019},
  publisher={Now Publishers, Inc.}
}

@inproceedings{Shekhovtsov-DMM-16,
 author={Shekhovtsov, Alexander and Reinbacher, Christian and Graber, Gottfried and Pock, Thomas},
 title={Solving Dense Image Matching in Real-Time using Discrete-Continuous Optimization},
 booktitle={21st Computer Vision Winter Workshop},
 year={2016},
}

@inproceedings{tourani2018mplp,
  author={Tourani, Siddharth and Shekhovtsov, Alexander and Rother, Carsten and Savchynskyy, Bogdan},
  title={{MPLP++}: Fast, Parallel Dual Block-Coordinate Ascent for Dense Graphical Models},
  booktitle={European Conference on Computer Vision},
  year={2018}
}

% TRA metric

@article{Ulman2017ctc,
  author={Ulman, Vladim{\'\i}r and Ma{\v s}ka, Martin and Magnusson, Klas E.G. and Ronneberger, Olaf and Haubold, Carsten and Harder, Nathalie and Matula, Pavel and Matula, Petr and Svoboda, David and Radojevic, Miroslav and Smal, Ihor and Rohr, Karl and Jald{\'e}n, Joakim and Blau, Helen M. and Dzyubachyk, Oleh and Lelieveldt, Boudewijn and Xiao, Pengdong and Li, Yuexiang and Cho, Siu-Yeung and Dufour, Alexandre C. and Olivo-Marin, Jean-Christophe and Reyes-Aldasoro, Constantino C. and Solis-Lemus, Jose A. and Bensch, Robert and Brox, Thomas and Stegmaier, Johannes and Mikut, Ralf and Wolf, Steffen and Hamprecht, Fred A. and Esteves, Tiago and Quelhas, Pedro and Demirel, {\"O}mer and Malmstr{\"o}m, Lars and Jug, Florian and Tomancak, Pavel and Meijering, Erik and Mu{\~n}oz-Barrutia, Arrate and Kozubek, Michal and Ortiz-de-Solorzano, Carlos},
  title={An objective comparison of cell-tracking algorithms},
  journal={Nature Methods},
  volume={14},
  number={12},
  year={2017}
}

% LSTM

@article{arbelle2018microscopy,
  author={Arbelle, Assaf and Raviv, Tammy Riklin},
  title={Microscopy Cell Segmentation via Convolutional {LSTM} Networks},
  journal={arXiv:1805.11247},
  year={2018}
}

@article{ilps,
author = {Osiadacz, Andrzej J.},
title = {Integer and combinatorial optimization, George L. Nemhauser and Laurence A. Wolsey, Wiley-Interscience Series in Discrete Mathematics and Optimization, New York, 1988, ISBN 0-471-82819-X, 763pp, £71.90},
journal = {International Journal of Adaptive Control and Signal Processing},
volume = {4},
number = {4},
pages = {333-334},
doi = {https://doi.org/10.1002/acs.4480040410},
url = {https://onlinelibrary.wiley.com/doi/abs/10.1002/acs.4480040410},
eprint = {https://onlinelibrary.wiley.com/doi/pdf/10.1002/acs.4480040410},
year = {1990}
}

@online{ilp_np,
  author = {Kurt Mehlhorn},
  title = {Optimization},
  year = 2001,
  url = {https://people.mpi-inf.mpg.de/~mehlhorn/Optimization/Intprog.ps.gz},
  urldate = {2021-06-03}
}

@book{Vazirani_algos,
    author = {Vazirani, Vijay V.},
    title = {Approximation Algorithms},
    year = {2001},
    isbn = {3540653678},
    publisher = {Springer-Verlag},
    address = {Berlin, Heidelberg},
    abstract = {This book will be of interest to the scientific community at large and, in particular, to students and researchers in Computer Science, Operation Research, and Discrete Mathematics. It can be used both as a text in a graduate course on approximation algorithms and as a supplementary text in basic undergraduate and graduate courses on algorithms.}
}